<%@Page Language="C#" Inherits="IWMS.Admin.UploadLicense" MasterPageFile="admin_pop.master"%>
<asp:Content ContentPlaceHolderId="cphHead" runat="server">
	<script type="text/javascript">
	<!--
	$(function(){
		var $form=$("#<%=myForm.ClientID%>");
		$form.submit(function(){
			var name = $(":file:first",$form).val();
			return true;
			if(name.length==0 || file.toLower() != "key.config"){
				alert("请选择iwms注册文件上传");
				return false;
			}
			return true;
		});
	});
	-->
	</script>
</asp:Content>


<asp:Content ContentPlaceHolderId="cphMain" runat="server">
	<div class="mframe">
	<div class="tl"></div>
	<div class="rt"></div>
	<div class="tm">
		<span class="tt">上传授权文件</span>
	</div>
	<div class="wrapper">
	<div class="ml"></div>
	<div class="mr"></div>
	<div class="mm">
	<form id="myForm" runat="server">
		<asp:Label id="myLabel" style="display:block;text-align:center;padding:5px" runat="server"/>
		<table width="100%">
			<tr>
				<td align="center">
					<asp:FileUpload id="uploadFile" size="20" runat="server"/>
				</td>
			</tr><tr>
				<td align="center">
					<asp:Button text="上传" onclick="Upload_OnClick" runat="server"/>
				</td>
			</tr>
		</table>
	</form>
	</div>
	</div>
	<div class="bl"></div>
	<div class="br"></div>
	<div class="bm"></div>
	</div>
</asp:Content>